<odoo>
<data>
<menuitem id="ir_attachment_top_menu" sequence="17"
        name="Attachments" action="base.action_attachment"
        web_icon="kalachakra,static/description/attachment.png"
        />

</data>


</odoo>